# CyberSource.ShippingAddressListForCustomerLinks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**self** | [**ShippingAddressListForCustomerLinksSelf**](ShippingAddressListForCustomerLinksSelf.md) |  | [optional] 
**first** | [**ShippingAddressListForCustomerLinksFirst**](ShippingAddressListForCustomerLinksFirst.md) |  | [optional] 
**prev** | [**ShippingAddressListForCustomerLinksPrev**](ShippingAddressListForCustomerLinksPrev.md) |  | [optional] 
**next** | [**ShippingAddressListForCustomerLinksNext**](ShippingAddressListForCustomerLinksNext.md) |  | [optional] 
**last** | [**ShippingAddressListForCustomerLinksLast**](ShippingAddressListForCustomerLinksLast.md) |  | [optional] 


